<div class="col-md-12">
    <div>
        <b>Document Type:</b> &nbsp;
        <select name="" id="" class="form-control-sm">
            <option value="">Sales Invoice</option>
            <option value="">Custom Voucher</option>
        </select>
    </div>
    <div class="mt-4">
        <h4>Voucher Format</h4>
        <table class="table-bordered table table-responsive-lg">
            <thead class="text-center">
                <tr>
                    <th>Voucher Series</th>
                    <th>Sub Voucher Series Name</th>
                    <th>State</th>
                    <th>Branch/Warehouse</th>
                    <th>Prefix</th>
                    <th>Series Part</th>
                    <th>Suffix</th>
                    <th>Bill Specimen</th>
                    <th>Numbering</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="sales inovice">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="sales inovice">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="West Bengal">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="SSPL/">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="65">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="/19-20">
                    </td>
                    <td class="p-0">
                        <input type="text" class="border-0 form-control m-0" placeholder="SSPL/65/19-20">
                    </td>
                    <td class="p-0">
                        <select class="border-0 form-control m-0">
                            <option value="">Auto</option>
                            <option value="">Manual</option>
                        </select>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
    <div class="text-right mb-2">
        <button type="button" class="btn btn-purple"><i class="fa fa-plus"></i> Add New</button>
        <button type="button" class="btn btn-warning">Cancel</button>
        <button type="button" class="btn btn-primary">Save</button>
    </div>
    <hr>
</div>